export NCCL_DEBUG=WARNING

export CUDA_VISIBLE_DEVICES="$1"

model="$2"

for dataset in "boolq" "piqa" "siqa" "hellaswag"; do
    bash scripts/sft/train.sh ${model} ${dataset} "${dataset}"
    bash scripts/sft/test.sh ${model} ${dataset} "${dataset}"
done